#!/usr/bin/bash

systemctl stop atkeylogin.service
docker stop $(docker ps -a -q)
docker system prune -f
./clearDBVolume.sh
./clearLicense.sh
rm -rf truststore.jks
docker rmi $(docker images --format '{{.Repository}}:{{.Tag}}' | grep 'redis:')

